<?php

class ModelGlDebitInvoice extends HModel {

    protected function getTable() {
        return 'debit_invoice';
    }

    protected function getView() {
        return 'vw_debit_invoice';
    }

}

?>